Skip to content

Get cost component by ID

GET
/events/{id}/cost-components/{cid}

Retrieves a specific cost component by its ID

id
required
string

The event ID

cid
required
string

The cost component ID

Successfully retrieved cost component

object
data
object
id
string
name
string
base
string
Allowed values: item order
bucket
string
Allowed values: item fee tax delivery
currency
string
recipient
string
payer
string
Allowed values: attendee organizer
ops
Array<object>
object
op
string
Allowed values: + - * /
value
number
enabled
boolean

Unauthorized

Cost component not found